#top-menu-wrapper {
	position: absolute;
	bottom: 0px;
	width: 100%;
	background-color: inherit;
}

#menu-wrapper {
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	background-image: url(images/menu_15_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
}
#menu-wrapper .menu {
}
#menu-wrapper ul {
	list-style-type: none;
	list-style-position: none;
	overflow: hidden;
	height: 50px;
	margin: 0px;
	padding: 0px 0px 0px;
}
#menu-wrapper ul li {
        float: left;
        text-align: center;
        background-image: url(images/hor_sep.png);
        background-repeat: repeat-y;
        background-position: left center;
}
#menu-wrapper ul li:first-child {
        background-image: none;
}
#menu-wrapper ul li a {
        margin: 0px 0px 0px 2px;
        display: block;
        line-height: 50px;
        padding: 0px 35px;
        color: #FFF;
        text-transform: uppercase;
        font-size: 15px;
}
#menu-wrapper ul li a:hover {
        background: url(images/menu_15_hover_bg.png);
}
#menu-wrapper ul li.current-menu-item a {
	color: #FFF !important;
	background: url(images/menu_15_hover_bg.png);

}
